﻿

.faq_question {
    font-weight: 700;
}

#logo {
	height: 172px;
	width: 550px;
	margin-top: 0px;
	text-align: center;
	float: left;
}
header .top-row{width:100%;background-color:#000;z-index:600}
header .top-row .left{float:left;font-family:montserrat,sans-serif;font-size:15px;line-height:36px;font-weight:400;color:#fff}
header .top-row .right{float:right}
header .top-row nav{float:right}
header .top-row .pagewidth{width:100%;margin:0}
.img-responsive{display:block;max-width:100%;height:auto}

.section-dark {background-color:#f6f6f6;border-top:2px solid #e2e2e2;border-bottom:2px solid #e2e2e2;}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


.nav-trigger-wrapper {
    display: none
}
